Minimum Php version 7.3 required for Amr Ical Events. Your version is 7.1.33

AVG – Studievereniging Politeia